GTA 5 REDUX v1.2 (for Patch 1.0.1103.2)

After Take-Two reverted the cease and desist decision, and openIV is free to use again, here is the new, updated Redux 1.2:

I’ve update the package to work with the latest GTA5 version and made some minor adjustments.

To download visit the download page.

https://gta5redux.com/download/

 

The installation process is the same as with the 1.1 version.
for further assistance please refer to the steam group forum or our discord.

  • Joey Depew

    Thank You!

  • Matthew Adams

    To Dizzit: Didn’t u just read it about it being unbanned:P

  • CyberPunk88

    Thanks for the update!

  • The One

    Nice

  • Paul Ernandez

    OpenIv can’t open the .oiv file the log shows that ——————————————————————————–

    Start: 05/07/2017 20:59:24
    ThreadID: 1900
    OS: Windows 10 Home (6.3.15063, 64-bit)
    Path: C:UsersUSERNAMEAppDataLocalNew Technology StudioAppsOpenIVOpenIV.exe

    ——————————————————————————–
    [05/07/2017 20:59:24] [1900] INFO -> Current GameId: “Five”
    [05/07/2017 20:59:24] [1900] INFO -> Current GamePlatform: “pc”
    [05/07/2017 20:59:24] [1900] INFO -> Current GamePath: “E:GamesGrand Theft Auto V”
    [05/07/2017 20:59:25] [7608] INFO -> Loading package
    [05/07/2017 20:59:25] [7608] INFO -> Loading package from “E:Pack..NetGTA5_REDUX_V1.2REDUX_INSTALLER_V1.2.oiv”
    [05/07/2017 20:59:25] [7608] ERROR -> Unable to open package file: ZIP Archive is not valid

    • Screaming_Nipples

      unzip the zip-file before trying to install the oiv-package

  • mohammed_IQ0

    [2017-07-06 9:23:18 PM] [8604] INFO -> Package version: “1.0”
    [2017-07-06 9:23:18 PM] [8604] INFO -> Package version tag: “STABLE”
    [2017-07-06 9:23:18 PM] [8604] INFO -> Package author: “JRProductions Josh Romito”
    [2017-07-06 9:23:18 PM] [8604] ERROR -> The “footerLink” attribute is not found in node “metadata>description”
    [2017-07-06 9:23:18 PM] [8604] ERROR -> The “footerLink” attribute is not found in node “metadata>licence”
    [2017-07-06 9:23:18 PM] [8604] INFO -> Package contains changes for RPF archives
    [2017-07-06 9:23:18 PM] [8604] INFO -> Package format supports “mods” folder
    [2017-07-06 9:23:18 PM] [8604] INFO -> Load package icon from “icon.png”
    [2017-07-06 9:23:18 PM] [8604] INFO -> Package loaded successfully
    [2017-07-06 9:27:40 PM] [1056] INFO -> Current package have only one content to install
    [2017-07-06 9:27:40 PM] [1056] INFO -> The “mods” folder supported by current game.
    [2017-07-06 9:27:40 PM] [1056] INFO -> Show install options dialog before installation
    [2017-07-06 9:27:40 PM] [7536] INFO -> Install options
    {
    Content Index: “-1”
    Use “mods” Folder: “False”
    }
    [2017-07-06 9:27:40 PM] [7536] INFO -> Package installer class: “TPackageInstaller21”
    [2017-07-06 9:27:40 PM] [7536] INFO -> Validate content files
    [2017-07-06 9:27:40 PM] [7536] ERROR -> Archive path “modsupdateupdate.rpf” is incorrect.
    [2017-07-06 9:27:40 PM] [7536] INFO -> Validate content files FAILED

  • Sabbir Ahamed Maruf

    My game stuck in loading screen. what should can i do now. if i change my full gameconfig.xml its not work. i add 20-30 addons/ replace custom mod car please help…………………..

  • eileen2911

    can i play this mod in story mode?

    • Steve Gee

      This mod is primarily for story mode as it requires OpenIV which automatically locks you from going online as you are usingh modified code.

  • Dercar32

    Do I still install the patchday1 update after I installed redux v1.2?

  • James Walker

    Working great, seems more stable than before as well. Huge thanks!

  • samyank

    Thanks for The Article Ckeck Also New GTA 5 Money Hack :
    http://gamesviphack.com/

  • How do you update to 1.2 if you have 1.1 already installed? I dont want to lose all my car mods.

  • Screaming_Nipples

    To All: Please use the Steam Group Forums or Discord for Troubleshooting, ty

  • Adem Uysal

    Script Hook for v1.2 does not work how it works

  • Alex B

    Nice job but V1.1 worked on last version and i’ve just downloded the 1.2 and install but the launcher re dl 33Go !!!! I’ve install correctly this mod like the 1.1 What can i do for fix this bug?

  • Kamal Al Kheshn

    “”””””””” I’ve update the package to work with the latest GTA 5 version “”””””””””
    what is the number of the new version
    is it 1.39 ?????
    i have version 1.36 dose it work with this version of redux ???